Zum Hauptinhalt springen
GET
/
crm
/
properties
/
2025-09
/
{objectType}
/
groups
/
{groupName}
Read a property group
curl --request GET \
  --url https://api.hubapi.com/crm/properties/2025-09/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "displayOrder": -1,
  "label": "My Property Group",
  "name": "mypropertygroup"
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

groupName
string
erforderlich
objectType
string
erforderlich

Abfrageparameter

locale
string

Antwort

successful operation

An ID for a group of properties

archived
boolean
erforderlich
displayOrder
integer<int32>
erforderlich

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string
erforderlich

A human-readable label that will be shown in HubSpot.

name
string
erforderlich

The name of the property to read or modify.

Last modified on March 24, 2026